#+FILETAGS: @personal
:PROPERTIES:
:ID:       ace65367-c3c3-42f4-a419-546e93b900f8
:CREATED:  [2018-05-04 Fri 15:50]
:MODIFIED: [2019-03-01 Fri 17:29]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:
#+title: Shoes

- [X] Black Oxford whole cut, cap toe, leather sole
- [ ] Brown wingtip Derby
- [ ] Loafer. Penny loafer. Different shade of brown than the Derby
- [ ] Double monk strap, reddish brown
- [ ] Half brouge Oxford in medium brown

